
#stacks_in_9 {
    background-image: url("92324182-962B-4EB1-B992-1F2A1D0F255B.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: 9px 0px 0px 0px;
}
#stacks_in_24>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24>.s3_row>.s3_column_left {
	width: 62.79%;
}

#stacks_in_24>.s3_row>.s3_column_right {
	width: 37.209999%;
}




#stacks_in_24>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_24>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_24 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_27 {
	background-color: rgba(255, 255, 255, 0.80);
	padding: 0px 0px 0px 6px;
}

#stacks_in_10 {
	margin: 220px 0px 0px 0px;
}
#stacks_in_12>.s3_row {
	margin: 0 -10px;
}

#stacks_in_12>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_12>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_12>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_12>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_12>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_13 {
	background-color: rgba(255, 255, 255, 0.80);
	margin: 10px 10px 10px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_20 {
	margin: 50px 0px 0px 0px;
}
#stacks_in_6>.s3_row {
	margin: 0 -30px;
}

#stacks_in_6>.s3_row>.s3_column_left {
	width: 65.10%;
}

#stacks_in_6>.s3_row>.s3_column_right {
	width: 34.900002%;
}




#stacks_in_6>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_6>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_6>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_18 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_57 {
	background-color: rgba(230, 230, 230, 0.70);
	margin: 30px 0px 0px 0px;
}

#stacks_in_58 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_233 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_234 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_39 {
	background-color: rgba(230, 230, 230, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_31 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_163 {
	background-color: rgba(102, 204, 255, 0.30);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_245 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_246 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_249 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_251 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_253 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_254>.s3_row {
	margin: 0 -0px;
}

#stacks_in_254>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_254>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_254>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_254 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_259 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_262 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_256 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_264 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_265 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_268 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_270 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_272 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_273>.s3_row {
	margin: 0 -0px;
}

#stacks_in_273>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_273>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_273>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_278 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_281 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_275 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_283 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_284 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_287 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_289 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_291 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_292 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_295 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_297 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_299 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_300 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_303 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_305 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_307 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_308 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_311 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_313 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_315 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_316 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_319 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_321 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_325 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_329 {
	padding:  5px;
}

#stacks_in_333 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_337 {
	padding:  5px;
}
